@charset "UTF-8";
/* CSS Document */

.layout1 {
	background-image:url(../jpg/isa.jpg);
	background-position:center;
	background-repeat:no-repeat;
}

.contactlayout {
	background-image:url(../jpg/urbandecoy.jpg);
	background-position:center;
	background-repeat:no-repeat;
}

.fbyllayout {
	background-image:url(http://www.labofii.net/jpg/fbyl.jpg);
	background-position:center;
	background-repeat:no-repeat;
}


.friendslayout {
	background-image:url(../jpg/pray1.jpg);
	background-position:center;
	background-repeat:no-repeat;
}

.crashlayout {
	background-image:url(../jpg/crash1.jpg);
	background-position:center;
	background-repeat:no-repeat;
}

.esflayout {
	background-image:url(../jpg/insecurity2.jpg);
	background-position:center;
	background-repeat:no-repeat;
}

.g8layout {
	background-image:url(../jpg/copsclownbw.jpg);
	background-position:center;
	background-repeat:no-repeat;
}

.banklayout {
	background-image:url(../jpg/banker1.jpg);
	background-position:center;
	background-repeat:no-repeat;
}

.warroomlayout {
	background-image:url(../jpg/warroom1.jpg);
	background-position:center;
	background-repeat:no-repeat;
}
.psilayout {
	background-image:url(../jpg/psi1.jpg);
	background-position:center;
	background-repeat:no-repeat;
}

.firstlayout {
	background-image:url(../jpg/firstfree1.jpg);
	background-position:center;
	background-repeat:no-repeat;
}

.grrrlayout {
	background-image:url(../jpg/grrr1.jpg);
	background-position:center;
	background-repeat:no-repeat;
}

.ptulayout {
	background-image:url(../jpg/ptu1.jpg);
	background-position:center;
	background-repeat:no-repeat;
}

.reflayout {
	background-image:url(../jpg/copcam1.jpg);
	background-position:center;
	background-repeat:no-repeat;
}

.videolayout {
	background-image:url(../jpg/copcam1.jpg);
	background-position:top;
	background-repeat:no-repeat;
}

.explayout {
	background-image:url(../jpg/exp1.jpg);
	background-position:center;
	background-repeat:no-repeat;
}

.aboutlayout {
	background-image:url(../jpg/stone.jpg);
	background-position:center;
	background-repeat:no-repeat;
}

.gallerylayout {
	background-color:#000000;
	background-position:center;
	background-repeat:no-repeat;
}

.videolayout {
	background-image:url(../jpg/chark1.jpg);
	background-position:center;
	background-repeat:no-repeat;
}

.header {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:26px;
	font-style:italic;
	color:#CC00CC;
	background-color:#000000;
}

.headersmall {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	font-style:italic;
	color:#CC00CC;
	background-color:#000000;
}

.links {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size: 16px;
}
a:link {
	color:#CC00CC;
	background-color:#000000;
	text-decoration:none;
}
a:hover {
	color:#000000;
	background-color:#CC00CC;
}
a:visited {
	color:#CC00CC;
	background-color:#000000;
	text-decoration:none;
}


.content {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:14px;
	color:#FFFFFF;
	background-color:#000000;
}
.black {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:14px;
	color:#000000;
	background-color:#000000;
}
